RubyGems Navigation menu

jquery-friendly_id-rails 0.0.1

jQuery friendly_id JavaScript files packaged for the Rails 3.1+ asset pipeline

Versions:

  1. 0.0.1 - September 02, 2014 (9.5 KB)

Runtime Dependencies (1):

  • railties >= 3.2.16
  • Development Dependencies (1):

  • json ~> 1.7
  • Owners:

    Authors:

    • Andrew Kumanyaev

    SHA 256 checksum:

    9c7ec78650c8fa68ff23e256129f7b3e3dad05e95d3e2d2ad25488a3c6724489

    Total downloads 2,686

    For this version 2,686

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: